<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form action="2.php">
        <div>
            <label for="numero">Número</label>
            <input type="number" name="numero" id="numero" required>
        </div>
        <div>
            <button name="enviar">COMPROBAR</button>
        </div>
    </form>
</body>

</html>